[问题]怎样使用终端卸载程序?

为当前最终发行版之前的所有版本提供支持
回复
jasonding
帖子: 46
注册时间: 2006-09-30 22:54
送出感谢: 0
接收感谢: 0
联系:

[问题]怎样使用终端卸载程序?

#1

帖子 jasonding » 2006-10-05 19:38

怎么在终端下把/opt下的LumaQQ卸载掉?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2006-10-05 19:39

直接删除那个目录就好了阿!
jasonding
帖子: 46
注册时间: 2006-09-30 22:54
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jasonding » 2006-10-05 19:41

删不掉的,在终端下rm也不可以
jasonding
帖子: 46
注册时间: 2006-09-30 22:54
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jasonding » 2006-10-05 19:45

搞定了,sudo rm -r LumaQQ
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#5

帖子 stlxv » 2006-10-05 20:18

能装在/opt中的大多owner都是root级别的的了,要加sudo
PHP是最好的语言!不服来战!
头像
Nile
帖子: 990
注册时间: 2006-07-15 11:20
来自: 枫叶刀市
送出感谢: 2 次
接收感谢: 0

#6

帖子 Nile » 2006-10-05 20:27

老兄,这样删文件很容易在/etc/里留下好多垃圾配置文件的。/usr/bin里也可能有垃圾。
感觉用

代码: 全选

apt-get remove LumaQQ
更好些。
回复

回到 “老旧版本支持”